Bug 207378 - E-mail address not getting validated on RHN
E-mail address not getting validated on RHN
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Registration (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Orazi
Red Hat Network Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-20 17:18 EDT by Sudhir Mallamprabhakara
Modified: 2009-03-24 16:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 16:34:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sudhir Mallamprabhakara 2006-09-20 17:18:05 EDT
Description of problem:


NOTE: PLEASE CHANGE THE COMPONENT IF YOU THINK SO.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. go to http://rhn.webqa.redhat.com
2. Log in with valid user/pwd
3. Click on YOUR ACCOUNT
4. Click on Change Link under E-Mail address
5. Change the E-mail value to some invalid address like abc@abc
6. Click on Update
  
Actual results:
E-mail Address get modified

Expected results:
Error message telling e-mail Address entered is not valid.

Additional info:
Comment 1 Red Hat Bugzilla 2007-04-11 21:15:24 EDT
User bnackash@redhat.com's account has been closed
Comment 3 Amanda Carter 2009-03-24 16:34:05 EDT
This bug has been closed due to inactivity.  Please open a new bug with
specific details if this problem is still occurring or if an enhancement is
needed.

Note You need to log in before you can comment on or make changes to this bug.